# PetscDrawHGAddValue

Adds another value to the histogram.

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscDrawHGAddValue(PetscDrawHG hist, PetscReal value)

Not Collective (ignored except on processor 0 of PetscDrawHG)

### Input Parameters

| hist | - The histogram
| value | - The value

Contributed by: Matthew Knepley

### See Also

PetscDrawHGAddValues()

Level:intermediate
Location: src/sys/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages